
Figure - Bug #118534
【IOVDEV-29637】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【小窗模式】小窗模式下播放音
乐，关闭底层后台应用，音乐无法关闭
2023-06-05 17:04 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230522 13：23

【前提条件】：副屏上电，中控已连接，功放已连接

【操作步骤】

1.打开预置音乐应用小窗模式

2.播放音乐

3.主界面上滑手势进入底层应用页面

4.点击一键清空按钮

【实际结果】

1.音乐没有停止，控制中心依然在播放

【期望结果】

1.音乐关闭，控制中心停止播放音乐

【备注】：

【当前开机次数】：

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0080.C101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-06-05 20:31 - CD FW-鲁凯峰

■ Current conclusion

还没有分析

■ My analysis

从标题看应该是音乐进程没有被杀死或者被杀死后又重新连接了导致的

■ Next Action

看看Music被杀死后是不是重启了
#2 - 2023-06-06 17:22 - CD FW-鲁凯峰

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Need_Info changed from -- to TEST

在最新的版本上验证,该问题不复现.

请确认是否在最新的版本上验证

#3 - 2023-06-17 19:05 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

110版本会取消音乐APP

#4 - 2023-06-17 19:05 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-17 19:05 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

1704.txt 4.89 MB 2023-06-05 CD TEST-方永红
